using UnityEngine;
using System.Collections;

public class menuescreen : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
		if(Input.GetAxis("Fire1")>0.5){

			if(Camera.main.ScreenToWorldPoint (Input.mousePosition).y>2.5){
			}else if(Camera.main.ScreenToWorldPoint (Input.mousePosition).y>1){
				Application.LoadLevel(2);
			}else if(Camera.main.ScreenToWorldPoint (Input.mousePosition).y>-0.5){
				Application.LoadLevel(3);
			}else if(Camera.main.ScreenToWorldPoint (Input.mousePosition).y>-2.25){
				Application.LoadLevel(0);
			}else if(Camera.main.ScreenToWorldPoint (Input.mousePosition).y>-3.75){
				Application.Quit();
			}

		}
	}
}
